package com.dbnt.sims.userInfo.repository;

import com.dbnt.sims.userInfo.model.UserInfo;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.Optional;


public interface UserInfoRepository extends JpaRepository<UserInfo, Integer> {
    Optional<UserInfo> findByUserId(String userId);

    UserInfo findByUserSeq(Integer userSeq);

}
